HELPDESK - Modem va Tudng Ltfa #49980

16i két ndi VPN-chuonggh
03/03/2025 11:18 AM - Nguy&n Van Quyen

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/03/2025

100%
2.00 hours
0.20 hour

Description
16i L2tp khéng thé xac thuc trén client

History

#1 - 03/04/2025 02:18 PM - Nguyén Van Quyén

- Status changed from New to Finished

#2 - 03/04/2025 02:19 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 03/05/2025 02:16 PM - Nguyén Van Quyén

reset services
chinh regedit
g& cap nhat ban mai nhét

#4 - 03/05/2025 02:26 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
